Bug 8968 - Installer fails to install LILO on HP Vectra XA PPro 200.
Installer fails to install LILO on HP Vectra XA PPro 200.
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2000-01-29 16:57 EST by bobal
Modified: 2015-01-07 18:41 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-04-17 13:36:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description bobal 2000-01-29 16:57:08 EST
The RH 6.1 installer refuses to install LILO on a SCSI HD on an
Adaptec AIC-2940, using module aic7xxx, where older installers of RH
and other versions of Linux succeed.

This install is done using a HP Vectra XA PPro 200 mhz with 80 mb ram,
Matrox 2mb MGA video card,AMD PCNet 32 10/100 ethernet, NE2k clone ISA
card, IDE CD-ROM, IBM P200 monitor, PS/2 mouse/Kbd., and SB16 sound card.

This error occurs on all install types, with as many or as little packages
installed as I want, with linear option set or unset on the installer.
The installation is coming off of mirror ftp2.3dgamers.com, with boot
disks made from there.  Sometimes the installer will install totally
normally, and everything will be fine until you reboot the machine, and at
other times the install will exit abnormally.  The LILO prompt will
display just LI, and then the machine will hang.  I managed to get the OS
installed by booting off of a RH 5.2 boot disk set for this system, and
running the lilo command at the prompt.  Then, LILO works normally.
Upgrading an existing RH6.1 installation is also nonfunctional.  LILO
doesn't work right there, either.

My system is functional, but if I was a newbie and encountered this bug, I
would put my RH6.1 CD into the clay pigeon thrower, and point it at the
local LUG.  When it was 5 feet from the group, then I would use the
Comment 1 Jay Turner 2000-02-09 18:17:59 EST
What type of errors were you receiving?  Please send details so that we may
replicate the problem in our test lab.
Comment 2 Jay Turner 2000-04-17 13:36:59 EDT
Closing due to lack of activity.

Note You need to log in before you can comment on or make changes to this bug.